{
  "Version": 1,
  "WorkspaceRootPath": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|f:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\modpuzzle.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|solutionrelative:bilder_puzzle\\modpuzzle.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|solutionrelative:bilder_puzzle\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|solutionrelative:bilder_puzzle\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\frmbilder.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{8489F11D-65F8-41A8-A0D1-8119550F1DE4}|bilder_puzzle\\bilder_puzzle.vbproj|solutionrelative:bilder_puzzle\\frmbilder.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb",
              "DocumentMoniker": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\Form1.vb",
              "RelativeDocumentMoniker": "bilder_puzzle\\Form1.vb",
              "ToolTip": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\Form1.vb",
              "RelativeToolTip": "bilder_puzzle\\Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAA0AAAAqAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:48:19.532Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "modPuzzle.vb",
              "DocumentMoniker": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\modPuzzle.vb",
              "RelativeDocumentMoniker": "bilder_puzzle\\modPuzzle.vb",
              "ToolTip": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\modPuzzle.vb",
              "RelativeToolTip": "bilder_puzzle\\modPuzzle.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABMAAAA2AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:48:19.593Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "FrmBilder.vb [Entwurf]",
              "DocumentMoniker": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\FrmBilder.vb",
              "RelativeDocumentMoniker": "bilder_puzzle\\FrmBilder.vb",
              "ToolTip": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\FrmBilder.vb [Entwurf]",
              "RelativeToolTip": "bilder_puzzle\\FrmBilder.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:48:19.595Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\Form1.vb",
              "RelativeDocumentMoniker": "bilder_puzzle\\Form1.vb",
              "ToolTip": "F:\\uebungen_projekte\\uebung_7\\bilder_puzzle\\bilder_puzzle\\Form1.vb [Entwurf]",
              "RelativeToolTip": "bilder_puzzle\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-02-28T11:48:19.596Z"
            }
          ]
        }
      ]
    }
  ]
}